pre {
    background-color: #14181B;
    padding: 40px;
    font-size: 1.1em;
}

code {
    color: #EDEFF1;
    font-size: 1.2em;
}

/* KeyWordTok */
.sourceCode .kw { color: #41C9E8; }
/* DataTypeTok*/
.sourceCode .dt { color: #A9C7F0; }

/* DecValTok (decimal value), BaseNTok, FloatTok*/
.sourceCode .dv, .sourceCode .bn, .sourceCode .fl { color: #F0A868; }
/* CharTok*/
.sourceCode .ch { color: #E0607F; }
/* StringTok*/
.sourceCode .st { color: #E6C48F; }
/* CommentTok*/
.sourceCode .co { color: #6B747C; }
/* OtherTok*/
.sourceCode .ot { color: #D9B36C; }
/* AlertTok*/
.sourceCode .al { color: #E0607F; font-weight: bold; }
/* FunctionTok*/
.sourceCode .fu { color: #A9C7F0; }
/*RegionMarkerTok */
.sourceCode .re { }
/* ErrorTok */
.sourceCode .er { color: #FF6B6B; font-weight: bold; }
